<?xml version="1.0" encoding="utf-8"?>
<ApplicationInstallerManifest>
   <DefaultInstallationDirectory>%ProgramFiles%\IPLSTATS\</DefaultInstallationDirectory>
   <ApplicationName>IPLSTATS</ApplicationName>
   <ExecutableName>application\IPLSTATS.exe</ExecutableName>
   <GUID>f878816d-ca86-4c83-afa9-af8f17f2ac18</GUID>
   <ApplicationIcon>icon_48.png</ApplicationIcon>
   <Logo>default_logo.png</Logo>
   <Version>1.0</Version>
   <AddRemoveProgramIcon>application\icon.ico</AddRemoveProgramIcon>
   <Summary>An Application to visualize the Indian Premier League statics in the form of pie charts and tables.</Summary>
   <WelcomePanelText>IPLSTATS 1.0
An Application to visualize the Indian Premier League statics in the form of pie charts and tables.
PRITHVI KISHAN
prithvi.kishan1665@gmail.com</WelcomePanelText>
   <MCRProducts>
      <MCRProduct>
         <ExternalProductIdentifier>35000</ExternalProductIdentifier>
      </MCRProduct>
      <MCRProduct>
         <ExternalProductIdentifier>35010</ExternalProductIdentifier>
      </MCRProduct>
   </MCRProducts>
</ApplicationInstallerManifest>